uuid: 1b5de679-e3bd-4992-8c32-d5e41f7bc636
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.text_image
  module:
    - text
id: paragraph.text_image.field_description
field_name: field_description
entity_type: paragraph
bundle: text_image
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
